import React from 'react';
export default function TvOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M863-220 243-840h637v620zM158-840v86L29-883l43-43 807 806-43 43-123-123h-83v80H330v-80H80v-640z" })));
}
